<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.Pcf.ReceivingFromPartner.Core\Otus.Teaching.Pcf.ReceivingFromPartner.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNet.WebApi.Client" Version="5.2.7" />
      <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="6.0.0" />
      <PackageReference Include="RabbitMQ.Client" Version="6.4.0" />
    </ItemGroup>

</Project>
